/* ========================================== */
/* Typography - font-sizing. Do not adjust. */
/* ========================================== */

body, p, ul, li, td, ol, dl, dd, tr, th, td, table {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size: x-small;		/* rule for ie4/5 */
		voice-family: "\"}\"";	/* rule ends for ie4/5 */
		voice-family: inherit;	/* recover */
		font-size: small;		/* rule for better browsers */
}

/* ========================================== */
/* Body definitions. 
   'color' defines text colour of page. 
   'background-color' defines background 
   colour. */
/* ========================================== */

body {
		color: #000;
		margin: 0;
		padding: 0;
		background: #fff url("../images/bg__.jpg") top right repeat-x;
}

/* ========================================== */
/* Typography - links. 
   Attributes can be 
   changed in these rules, but do not adjust 
   the order in which these four elements are 
   written. */
/* ========================================== */

a:link {
		color: #3D4790;
		text-decoration: underline;
}

a:visited {
		color: #3D4790;
		text-decoration: underline;
}

a:hover {
		color:#4E78C6;
		text-decoration: underline;
}

a:active {
		color:#4E78C6;
		text-decoration: underline;
}

/* ========================================== */
/* Typography - other elements. 
   Defines the 
   the size of header tags relative to the
   standard text size, and gives options to 
   hide and justify text. */
/* ========================================== */

h1 {
		font-size:125%;
		margin: 0 0 8px 0;
		padding: 0;
		color: #3182A1;
}

h2 {
		font-size:110%;
		margin: 0 0 8px 0;
		padding: 0;
}

h3 {
		font-size:100%;
		margin: 0 0 8px 0;
		padding: 0;
}

.hide {
		position: absolute;
		left: 0px;
		top: -500px;
		width: 1px;
		height: 1px;
		overflow: hidden;
		/* This CSS class is used to hide the 'Skip navigation' link at 
		the top of each page from standard browsers, whilst leaving it 
		available to screen readers and other devices. */
}

.justify {
		text-align: justify;
		/* This class can be applied to paragraphs or other text 
		elements, in order to justify the text across the width of the 
		paragraph, section or page. */
}

pre {
		font-family: "Courier New", Courier, mono;
		/* Formatting for the HTML <pre> tag, which interprets and 
		displays code literally (with all spaces, gaps, tabs, etc.). 
		If you will not need to display text literally in your site,
		you should delete this declaration. */
}

/* ========================================== */
/* Navigation elements. Defines the formatting
   of the main navigation bar. Attributes for 
   colour and margins can be changed in these 
   rules.  */
/* ========================================== */

#nav {

		margin: 0px 0px 0px 0px;
		height: auto;
		padding-left:25px;
		border: 1px solid #0D3D4E;
		background: url("../images/ulBGmain.jpg") top left repeat-x;
}
#nav ul {

		margin: 0px;
		padding: 0px;	
		list-style-type: none;
		background: url("../images/ulBG.jpg") top left repeat-x;		
		height:auto;
}

#nav li {
		display: inline;
		list-style-type: none;
		margin-right: -5px;
		line-height:270%;
}

#nav li a{
		border-top: 0px solid #60646E;
		font-weight: bold;
		height:36px;
		padding:10px;
		background: url("../images/mainNavBut.jpg") top left repeat-x;
}

#nav li a:link, #nav li a:visited {

		color: #fff;
		text-decoration: none;

}

#nav li a:hover, #nav li a:active {
		text-decoration:underline;
		background: url("../images/li_on.gif") center left repeat-x;
		color: #fff;
		
}

/* ========================================== */
/* Div id attributes. Defines the 
   appearance of various specific page areas. */
/* ========================================== */

#top {
	margin:0;
	padding:0;
	background: #3889BE url("../images/bannerBG.jpg") top right no-repeat;
	border-bottom: 0px solid #60646E;
	height:117px;
	margin-bottom:0px;
}

#logo {

}

#wrap {
		margin:0 20px 0 20px;
		padding:0;
		border-top: 0px solid #60646E;
		
}


#left {float: left; width: 181px; margin-top: 6px; border:0px solid #993300; }

#left ul, #right ul {margin: 15px 0 45px 0; padding: 0; }

#left li, #right li {
		list-style-type: none; display: inline;
		}

#left li a, #right li a  {
		text-decoration: underline;
		padding: 5px 0 13px 15px;
		display: block;
		color: #00A0BE;
		font-weight:normal;
		background: url("../____images/li_off.gif") center left repeat-x;
		border-top: 1px solid #9ED4EB;
		line-height:150%;
		letter-spacing: normal;
		font-size:86%;
}

#left li a:hover, #right li a:hover {
		color: #fff;
		background-color: #F6F6F6;
		background: url("../images/li_on.gif") center left repeat-x;
}

#left li a span, #right li a span{color: #E4A500}


#left a.manual{ font-weight:bold; color:#CCCC00; font-size:80%}

#right {

	float:right;
	width:180px;
	margin-top:20px;
	padding: 0;
	text-align: left;
	line-height: 100%;
	border: 0px solid #3366FF;
}

#right p {
	font-size: 85%;
	line-height: 150%;
	color: #5593BC;
	}



#content {

		margin: 0 185px 0 185px;
		padding: 20px 30px 5px 30px;
		background-color: #fff;
		border-left: 0px solid #60646E;
		border-right: 0px solid #60646E;
		vertical-align: top;
		color:#3F464E;
		border:0px solid #00CC00;
		clear:none
}

#content ul {
		margin: 20px;
		padding: 0;
		}
		
#content li {
		line-height: 180%;
		}

#content p {
	line-height: 170%;
	width: 90%;
	margin-bottom: 0;
	text-align: left;
	font-size:96%;
}

.datatable {
		max-width: 58%;			/* rule for ie4/5 */
		voice-family: "\"}\"";	/* rule ends for ie4/5 */
		voice-family: inherit;	/* recover */
		max-width: 80%;			/* rule for better browsers */
}


#content table tr td, #content th {
		padding-bottom: 5px;
		padding-top: 5px;
}

#base {
		clear: both;
		border-top: 1px solid #06A3C2;
		margin: 0 20px 0 20px;
		padding: 5px;
		line-height: 150%;
		color:#7F7F7F;
		font-size:86%;
}

/* ========================================== */
/* Other rules. General formatting for other
   page elements. */
/* ========================================== */

form {
		margin: 0;
		padding: 0;
}

td, tr, th, table {
		vertical-align: top;
		padding: 0;
}

th {
		text-align: left;
}

img {
		border: 0;
}
